Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977893 - ksplash theme too dark
Summary: ksplash theme too dark
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: schroedinger-cat-kde-theme
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-25 14:25 UTC by Rex Dieter
Modified: 2013-07-04 09:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-04 09:40:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Rex Dieter 2013-06-25 14:25:36 UTC
After we got the background/wallpaper switched lighter, seems the ksplash theme is now too dark and doesn't match anymore.

Comment 1 Martin Bříza 2013-06-27 12:40:33 UTC
Yes, this affects only updated systems though. I'll look if we can do something about it for the existing installations.

Comment 2 Martin Bříza 2013-07-04 09:40:02 UTC
This is a minor issue affecting only a small portion of users that installed Fedora 19 during the testing period when there was the darker background version included.
You can fix this issue yourself, please run the following command:
 rm -rf "/var/tmp/kdecache-$USER/ksplashx/SchoedingerCat*"
or optionally change $USER to * to clear the cache for all users.

Comment 3 Martin Bříza 2013-07-04 09:43:24 UTC
Or rather, this command:
 find /var/tmp/kdecache-$USER/ksplashx -maxdepth 1 -name 'SchroedingerCat*' | xargs rm -f


Note You need to log in before you can comment on or make changes to this bug.